RubyGems Navigation menu

Reverse dependencies for nexpose_ticketing Latest version of the following gems require nexpose_ticketing

Total downloads 33,204

For this version 1,852

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Ruby

Required Ruby Version: >= 2.1.5

Links: